Loading...
Searching...
No Matches
BALL::VIEW::DragLogView Class Reference

`#include <BALL/VIEW/WIDGETS/logView.h>`

Inheritance diagram for BALL::VIEW::DragLogView:

## Public Slots

virtual void | contentsDragEnterEvent (QDragEnterEvent *e)
virtual void | contentsDragLeaveEvent (QDragLeaveEvent *e)
virtual void | contentsDropEvent (QDropEvent *e)
virtual void | setSource (const QUrl &)

## Public Member Functions

| DragLogView (QWidget *parent)

## Detailed Description

Definition at line 20 of file logView.h.

## Constructor & Destructor Documentation

## DragLogView()

BALL::VIEW::DragLogView::DragLogView | ( | QWidget * | parent | ) |

## Member Function Documentation

## contentsDragEnterEvent

virtual void BALL::VIEW::DragLogView::contentsDragEnterEvent | ( | QDragEnterEvent * | e | ) |

virtual slot

## contentsDragLeaveEvent

virtual void BALL::VIEW::DragLogView::contentsDragLeaveEvent | ( | QDragLeaveEvent * | e | ) |

virtual slot

## contentsDropEvent

virtual void BALL::VIEW::DragLogView::contentsDropEvent | ( | QDropEvent * | e | ) |

virtual slot

## setSource

virtual void BALL::VIEW::DragLogView::setSource | ( | const QUrl & |  | ) |

virtual slot